Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 532854 - =net-analyzer/wireshark-1.12.3 media-libs/sbc keyword request
Summary: =net-analyzer/wireshark-1.12.3 media-libs/sbc keyword request
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: [OLD] Keywording and Stabilization (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: Netmon Herd
URL:
Whiteboard:
Keywords: KEYWORDREQ
Depends on:
Blocks: 536034
  Show dependency tree
 
Reported: 2014-12-17 15:21 UTC by Jeroen Roovers (RETIRED)
Modified: 2015-02-07 09:36 UTC (History)
2 users (show)

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Jeroen Roovers (RETIRED) gentoo-dev 2014-12-17 15:21:20 UTC
I had to drop =net-analyzer/wireshark-1.12.2-r1 keywords for Alpha and SPARC due to an automagic dependency on media-libs/sbc that I just fixed.

Please test, and keyword:
media-libs/sbc
(or mask USE=sbc for net-analyzer/wireshark)
=net-analyzer/wireshark-1.12.2-r1
Comment 1 Tobias Klausmann (RETIRED) gentoo-dev 2015-01-09 13:55:44 UTC
Stable (direct) on alpha.
Comment 2 Jeroen Roovers (RETIRED) gentoo-dev 2015-02-07 09:36:16 UTC
  13 Jan 2015; Agostino Sarubbo <ago@gentoo.org> sbc-1.3.ebuild:
  Stable for sparc, wrt bug #536034